Subject: Message from Walmart.com Customer: Ask a question, 200012127964710
From: Tricia Harman <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 25 Oct 2024 14:07:56 +0000

Dear Designer Living Inc.,

Tricia Harman wants to connect with you for the order below:

Customer Order Number:  200012127964710

Purchase Order No:  108923297198570

Reason for Contact:  Ask a question

Item name/number:  510 Design Queen Bed Frame with Headboard and Wood Slats, Modern Channel Tufted Upholstered Headboard, Tan/697074281

Customer Message:

Hi-I’ve had this bed for approximately 2 months and there is still a smell on the fabric. Initially it was extremely strong, and it has lessened over time, but it is definitely still there. I would have requested a return if I had known the smell would remain. Is there anything I can do at this point? Thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team